cd ABI68K
echo "make ABI68K" > \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\ADDR
echo "make ADDR" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\BASELIB
echo "make BASElIB" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\BKPTEXEC
echo "make BKPTEXEC" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\BKROOT
echo "make BKROOT" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\CLIULIB
echo "make CLIULIB" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\CPU
echo "make CPU" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\DAD32
echo "make DAD32" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\ENLIB
echo "make ENLIB" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\ERRTEXT
echo "make ERRTEXT" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\L695
echo "make L695" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\LANSERVR
echo "make LANSERVR" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\MALLOC
echo "make MALLOC" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\MAP
echo "make MAP" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\MEM
echo "make MEM" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\PERI
echo "make PERI" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\PROC
echo "make PROC" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\SDS
echo "make SDS" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\STKSERVR
echo "make STKSERVR" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\SYMBOL
echo "make SYMBOL" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\TRACE
echo "make TRACE" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..\VARSRV
echo "make VARSRV" >> \temp\mk68k.log
make -B >> \temp\mk68k.log

cd ..
